prefix=/gnu/store/8wycab1f4m6awnvi0ksn249bjmd8b566-harfbuzz-1.3.3
exec_prefix=/gnu/store/8wycab1f4m6awnvi0ksn249bjmd8b566-harfbuzz-1.3.3
libdir=/gnu/store/8wycab1f4m6awnvi0ksn249bjmd8b566-harfbuzz-1.3.3/lib
includedir=/gnu/store/8wycab1f4m6awnvi0ksn249bjmd8b566-harfbuzz-1.3.3/include

Name: harfbuzz
Description: HarfBuzz text shaping library ICU integration
Version: 1.3.3

Requires: harfbuzz
Requires.private: icu-uc
Libs: -L${libdir} -lharfbuzz-icu
Cflags: -I${includedir}/harfbuzz
